/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
.carousel-inner > .item > img {
    margin: 0 auto;
}
.header-logo {
	display:block;
	margin: auto;
	height: 50px;
	width: auto;
}
.site-logo {
	display:block
	margin: 0 auto;
}